import { RestorePasswordForm } from '@widgets/restore-password-form'
import styles from './RestorePasswordPage.module.css'

export function RestorePasswordPage() {
  return (
    <div className={styles.page}>
      <RestorePasswordForm />
    </div>
  )
}
